import request from '@/utils/request'

export function query(data) {
  return request({
      url: '/aop/encryptlog/query',
      method: 'post',
      data: data
    })
}


export function allProject(data) {
  return request({
      url: '/core/tdataproject/allProject',
      method: 'post',
      data: data
    })
}

export function getEncryptionLogExcel(data) {
  return request({
      url: '/aop/encryptlog/getEncryptionLogExcel',
      method: 'post',
      data: data,
      responseType: 'blob' //
    })
}